Subject: Re: linux-next: Tree for April 30

From: Frederic Weisbecker <[email-masked]>
Date: Fri, 30 Apr 2010 21:27:50 +0200

On Fri, Apr 30, 2010 at 04:35:38PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Changes since 20100429:
> 
> Dropped trees: tmio-mmc (long unresolved conflicts and unable to fetch)
> 	hwlat (at the maintainer's request)
> 
> My fixes tree contains:
> 	a patch for a pktcdvd build error from Arnd Bergmann
> 
> The v4l-dvb tree still has its build failure, so I used the version from
> next-20100409.
> 
> The block tree lost a conflict and its build failure but gained another
> conflict against the ext3 tree.
> 
> The bk-ioctl tree still has its build failure so I used the version from
> next-20100428.

That looks weird, I fixed all the reported conflicts and build error you
reported. Or may be there are some others left that I missed in allyesconfig?

Thanks.